#log{
    position: fixed;
    top: 30%;
    left: 40%;
    display: none;
}
#sumarioEpreview{
    overflow: auto;
    height: 100%;     
    margin-left: -12px;
    margin-top: -10px;
}
#menuSumario div{
    padding: 5px;
    cursor: pointer;
}
#menuSumario .card-header{
    -webkit-box-shadow: 5px 9px 12px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 5px 9px 12px -8px rgba(0,0,0,0.75);
    box-shadow: 5px 9px 12px -8px rgba(0,0,0,0.75);
    padding-top: 5px;
}
#menuSumario .img-circle{
    width: 30px;
    height: 30px;
}
#menuSumario .username{
    font-size: 10pt;
    font-weight: normal;
}
#menuSumario div:hover{
    margin-left: 10px;
}
.btnFunction{
    height: 45px;
    width: 30px;
    margin-left: -5px !important;
    font-size: 8pt;
    padding-left: -20px !important;
}
.btnFunction_i{
    margin-top: -10px;
    font-size: 2pt;
    color: #17a2b8;
}
#listaBotoes{
    border-bottom: double;
    margin-left: 0px;
}

@media only screen and (max-width: 600px) {
    #sumarioEpreview{display: none }  
    #menuLaudoFuncao{display: block}
    .btnFloatSub{
        margin-bottom: -35px;
    }
    .btnFloatSubEsquerda {
        margin-bottom: -35px;
    }
    .btnFloatSubEsquerda1{
        margin-bottom: -35px;
    }

}

@media only screen and (min-width: 600px) {
    #menuLaudoFuncao{display: none}
}

.formV {
    margin-bottom: 2px;
    font-size: 8pt;
    margin: 2px;
}

.formV input {
    font-size: 10pt;
    padding-bottom: -30px;
    font-size: 10pt;
    font-weight: bold;
}
.formV select {
    border: none;
    margin-left: -10px;
    font-size: 10pt;
    font-weight: bold;
}
.btnFloatSub {
    position:fixed;
    width:60px;
    height:60px;
    bottom:100px;
    right:20px;
    /*background-color:rgb(50, 180, 24);*/
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;  
}
.btnFloatSubEsquerda {
    position:fixed;
    width:60px;
    height:60px;
    bottom:100px;
    right:110px;
    /*background-color:rgb(24, 146, 180);*/
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;   
}

.btnFloatSubEsquerdaExames {
    position:fixed;
    width:60px;
    height:60px;
    bottom:100px;
    right:200px;
    /*background-color:rgb(24, 146, 180);*/
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;   
}
.btnFloatSubEsquerda1 {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:180px;
    /*background-color:rgb(24, 146, 180);*/
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;   
}
